h1,h2,h3,h4,h5,h6,p,ul li{
	color: #606060;
}

h1{
	font-size: 27px;
}

h2{
	font-size: 21px;
}

p{
	font-size: 16px;
}

.text-green{
	color: #00a820;
}

body{
	font-family: 'Open Sans', sans-serif !important;
	position: relative;
	opacity: 1;
}
body:after{
	background: url(../img/back.jpg);
	opacity: 0.05;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: '';
	z-index: -1;
}

header > .container{
	background: #fff;
}

nav#menu{
	float: right;
	padding-top: 15px;
}

nav#menu ul{
	display: inline;
	list-style: none;
}

nav#menu ul li{
	display: inline;
}

nav#menu ul li{
	font-size: 13px;
	line-height: 13px;
	padding: 0 20px;
	border-right: 2px solid #00ac1a;
}

nav#menu ul li a{
	font-size: 16px;
	color: #606060;
}

nav#menu ul li:last-child{
	padding-right: 0;
	border-right: 0;
}

nav#menu ul li a:hover{
	text-decoration: none;
	color: #00AC1A;
}

.contact-bar a{
	color:#fff;
}

.img-center{
	display: block;
	margin: 0 auto;
}

.row#nav-row{
	padding: 15px;
}

.logo{
	float: left;
}

.logo img{
	height: 145px;
}

.clearfix{
	clear: both;
}

.contact-bar{
	background-color: #009a31;
	padding-top: 15px;
	padding-bottom: 15px;
	background: linear-gradient(to bottom, #00a326 0%,#009a31 100%);
	background: -webkit-linear-gradient(top, #00a326 0%,#009a31 100%);
	border-bottom: 10px solid #00b50d;
}

.contact-bar ul{
	float: right;
	display: inline;
	list-style: none;
}

.contact-bar ul li{
	display: inline;
	color: #fff;
	font-size: 23px;
}

.contact-bar ul li:first-child{
	padding-right: 10px;
}

main > .container{
	background-color: #fff;
	position: relative;
	z-index: 0;
	padding-bottom: 85px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0), 0 0 40px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0), 0 0 40px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0), 0 0 40px rgba(0, 0, 0, 0.1);
    
}

main > .container > .row > h2{
	background: url(../img/header.png);
	background-position: 50%;
	padding-top: 25px;
	padding-bottom: 30px;
	color: #fff;
}

.carousel{
	margin-top: 50px;
	width: 100%;
	height: 400px;
}

.carousel-inner{
	overflow: visible;
}

.carousel.carousel-fade .item {
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	opacity:0;
}

.carousel.carousel-fade .active.item {
	opacity:1;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
	left: 0;
	z-index: 1;
}

.carousel .carousel-indicators{
	position: absolute;
	bottom: -45px;
}

.carousel .carousel-indicators li{
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #00b015;
}

.carousel .carousel-indicators .active{
	background-color: #00b015;
}

.carousel .item{
	height: 400px;
}

.carousel .item h2{
	margin-top: 0;
	background: url(../img/slider/strzalka.png) no-repeat;
	color: #fff;
	font-size: 37px;
	text-transform: uppercase;
	margin-left: -14px;
}

.carousel .item.wywoz-odpadow h2{
	padding-left: 55px;
	padding-top: 45px;
	padding-bottom: 40px;
}

.carousel .item.kontenery h2{
	padding-left: 55px;
	padding-top: 25px;
	padding-bottom: 20px;
}

.carousel .item.sprzedaz-gruzu h2{
	padding-left: 55px;
	padding-top: 25px;
	padding-bottom: 20px;
}

.carousel .item h3{
	text-transform: uppercase;
	font-size: 23px;
	color: #009f2b;
}
.carousel .item p{
	font-size: 20px;
}

.carousel .item h3,
.carousel .item p{
	padding-left: 35px;
}

.carousel .item.wywoz-odpadow{
	background: url(../img/slider/wywoz-odpadow.png);
}

.carousel .item.kontenery{
	background: url(../img/slider/kontenery.png);
}

.carousel .item.sprzedaz-gruzu{
	background: url(../img/slider/sprzedaz-gruzu.png);
}

.after{
	position: relative;
	margin-bottom: 30px;
}

.after:after{
	content: "";
	height: 2px;
	background: #00b015;
	position: absolute;
	bottom: -25px;
	width: 33.33334%;
	left: 33.33334%;
	right: 37.5%;
}

#slider{
	margin-bottom: 75px;
}

.slicknav_menu{
	display: none;
}

.row.section{
	margin-top: 90px;
	padding: 0 40px;
}

.row.section#uslugi{
	margin-top: 60px;
}

.row.section > h2 + h3{
	margin-top: 0px;
	margin-bottom: 60px;
	font-size: 16px;
	color: #8d8d8d;
}

.row.section#kontakt > h2 + h3{
	margin-bottom: 0px;
}

.row.section#kontakt > h2,
.row.section#kontakt > h3,
.row.section#kontakt .text-green{
	margin-bottom: 50px;
	margin-top: 50px;
}

.row.section#kontakt .after:after{
	bottom: -30px;
}

.row.section > h2{
	margin-left: -40px;
	margin-right: -40px;
}

#uslugi ul{
	padding-left: 5px;
	list-style: none;
}


#uslugi ul li:before{
	content: "\f111";
    font-family: FontAwesome;
    color: #00a81f;
    padding-right: 25px;
    font-size: 5px;
    position: relative;
    bottom: 3px;
    margin-left: -15px;
}

#uslugi ul li{
	font-size: 13px;
}

.col-sm-4.kafel{
	margin-bottom: 30px;
}

.strong{
	font-weight: 700;
}

#uslugi #kafelki .kafel .image{
	display: table;
	margin: 0 auto;
	position: relative;
	box-shadow: 5px 5px 15px -4px #666;
}

#uslugi #kafelki .kafel .image .overlay{
	background:	rgba(0,168,31, 0.33);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

#uslugi #kafelki .kafel .image:hover .overlay{
	z-index: 1;
}

#uslugi .row{
	margin-left: 0;
	margin-right: 0;
}

#uslugi #kafelki .kafel h4{
	font-size: 16px;
}

#cennik h4{
	margin-top: 60px;
	margin-bottom: 20px;
}

#cennik table{
	display: table;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0 1px;
}

#cennik table th{
	background: #00a81f;
	padding: 25px;
	color: #fff;
}

#cennik table th,
#cennik table td{
	text-align: center;
}

#cennik table td{
	padding: 17px;
	border: 1px solid #ddd;
}

#cennik table td:first-child{
	font-weight: 700;
}

#cennik table th:first-child{
	border: 1px solid #ddd;
	border-left-color:  #00a81f;
	border-top-color: #00a81f;
}

#cennik table th:nth-child(2),
#cennik table th:nth-child(3){
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#cennik table th:nth-child(4){
	border: 1px solid #ddd;
	border-right-color:  #00a81f;
	border-left-color:  #00a81f;
	border-top-color: #00a81f;
}

#cennik table td:nth-child(2),
#cennik table td:nth-child(4),
#cennik table td:nth-child(3){
	border-left: 0;	
}
#cennik table td:nth-child(4){
	text-align: justify;
}

#cennik table tr:nth-of-type(odd){
	background-color: #edf9ef;
}

#cennik table tr:nth-of-type(even){
	background-color: #fff;
}

#kontakt i.fa{
	margin-right: 15px;
}

#kontakt .maps{
	border: 1px solid #00ac1a;
}

#kontakt .maps iframe{
	/*width: 100%;*/
	width: calc(100% - 1px);
	height: 450px;
}

#kontakt input[type="text"],
#kontakt input[type="email"],
#kontakt textarea{
	width: 100%;
	border: 1px solid #d2d4d3;
}

#kontakt input[type="submit"]{
	background: #00a820;
	border: 1px solid #00a820;
	color: #fff;
	padding: 12px 30px;
	text-transform: uppercase;
	border-radius: 3px;
}

#kontakt input[type="submit"]:hover{
	background: transparent;
	color: #00a820;
}

footer{
	margin-top: 30px;
	border-top: 7px solid #009933;
	background-color: #009a31;
    padding-top: 15px;
    padding-bottom: 85px;
    background: linear-gradient(to bottom, #00a326 100%,#009a31 0%);
    background: -webkit-linear-gradient(top, #00a326 100%,#009a31 0%);
}

footer nav#menu ul li a{
	color: #fff;
	font-size: 14px;
}

footer nav#menu ul li{
	border-color: #fff;
}

.woj{
	display: none;
}

@media screen and (max-width: 767px) {
	.carousel .item h2{
		background: #00B211;
	}

	#cennik table td{
		padding: 3px;
	}

	#cennik table{
		margin-left: -20px;
	}

	#cennik table th{
		padding: 5px;
	}

}